<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>7XSea4WB2+mvPL4vnhhBKe0P5amti9m0BCZ9Hu+ExC4=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">RBPzhIIFdDcIuXteHKTC56MRP8a2mMA4MWIEaPFSh1WtaW5UBjdnihi97kETykYh9E63Xh0M8F2d
t1LLwruZBnEG9+C7okg4bQHv1YjHNY605kM/FfHFA/Dfo8NXnV5Ri7clpyyqWdiM+izdRa5FRzqs
Jv3dEtMqEca0Uf2TrGFheBRmvg9pdv3JWa1dd5BxvVqfqjQC0kpHf9PY1j6gz1L8wgWHaZbbDrz8
+4uItwK/VucSDTFtLgRrDKIEPpO7KzjR2SMbDcM+0f8DPlwlP6pNAP7t96rS4Wx8YcG0G+zPtP4s
84CWgcmBR/VECnat1nXTwx6/wDTK6w+mpC3Tyw==</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIIDHzCCAgegAwIBAgIaMzJlODI4OTQ6MTYxYWRmNTRiYjA6LTgwMDAwDQYJKoZIhvcNAQEFBQAw
OjELMAkGA1UEBhMCQ04xDTALBgNVBAoTBFRLQ0IxDTALBgNVBAsTBFRLQ0IxDTALBgNVBAMTBFRL
Q0IwHhcNMTgwMjE4MTIwNjI5WhcNMjMwMjE5MTIwNjI5WjA6MQswCQYDVQQGEwJDTjENMAsGA1UE
ChMEVEtDQjENMAsGA1UECxMEVEtDQjENMAsGA1UEAxMEVEtDQjCCASIwDQYJKoZIhvcNAQEBBQAD
ggEPADCCAQoCggEBAIvbuUNdZHKf51CJpXJqFF1m8frLkdlyN+qUUgB2G4XiAhR3mD8aZcya9iiF
JJoPpcpGnt4+ok9GzA0oWaGlu/GRxnL7ryycBsxTiaAcBz+IFlheOoR04WysboAOLFVpvlGAuCMk
kFCFXHM540DoR7qgL1WgNa1p5Hkq0v8PZnNKlbao0c73UhRxOtbOZTBv7JVXg1NLM7ugH9NZCBin
vQ6spgA57CDcFhYyqiXZTalt5u5LpkrdxEE5oaPuBoSIoDJRXk8TlSd+z501m/V2nU/e+3sS53xZ
pteZ2yn4ei090zXeADLF8+5yggFbmMd/0zUIV8qWO1fqp3fIbbLXfJcCAwEAAaMXMBUwEwYDVR0l
BAwwCgYIKwYBBQUHAwMwDQYJKoZIhvcNAQEFBQADggEBAG5ikURO1TzZ4KY30HL+iOTiKgjV6hR+
+5ptvBEuvfSxCr7ZbjTxNifGZXfLNIZtEwQ/KcM/Z+CSQgYKzTLctL4dPb3qwYWt+xg2qI0Om/kc
BaSsntFSt7+qrdK+yoHzla7fYjudHkp1gMgh+fdPzAfS6M2+zeGva19G/GXGlxkpc9nP1ijEpQFx
yqXUr8ri2R96EvFaFTZwoxNjiLnKh0bBDTm/wd5Ag3nR6tSXS9OmF+G83dDLCpK/f58ohb+eNESA
tR+GLaHfTuCF6yjTDUekJgnyOSKSeJaNc349KLsN8P3qqzx9lZKELH5EapmhZ+OOtjTQhCwBwYzt
4rvZ01E=</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>UAqDGml1/7E3bX1vhyEoLb6EiwLUzaEdhps8n6heOG8=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vtCL9xNYMYmybo7LmKxkSavwHBIz6sRhADWFEuoOcsY=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>q1qW6QWi2NBFje+UU1K++NBo7+TCMrABEuo/RgoKFF4=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>I6HGhEXHKZNTWkHqg90lnWoyTpGFMym60jGFHQVT544=</DigestValue></Reference><Reference URI="AppIconsForPublish/icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>vdQCmQ+5Z9XImI4GqqmmeqH/G3j5r55pXgIxTfa/WXQ=</DigestValue></Reference><Reference URI="data/compress/JPGCommand.cmd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>pEfu0vpMXOC2224IeVQzU7Cm5sbLmNNTuuA0+isl8Kk=</DigestValue></Reference><Reference URI="data/compress/JPGCompress.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>6aru7FYwhIzuoELVpX4jAVGSvpeFbSFca8CVNEWGGBE=</DigestValue></Reference><Reference URI="data/compress/PNGCommand.cmd"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>aTdOnRYuBkqxhBawqOMB5FrTBxYPWU4G9jFko4noBT8=</DigestValue></Reference><Reference URI="data/compress/pngquant.exe"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>M8Pp3mkKWoNHMYyBXoJ518EAeZG+csvE4Jj78aknmXU=</DigestValue></Reference><Reference URI="data/xml/defaultSettingsParameters.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9bHFfq9yjP8gHHHd5PavJFpRBs17KyMoqgB3sbfz6gI=</DigestValue></Reference><Reference URI="King Tiny PNG JPG.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Hn6lVCfjKjThDcR6Kcd2SrxVWvn3G3ETYhX07q4OMQE=</DigestValue></Reference><Reference URI="TKCB"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>A5eSKSlsYVD+DTsWj/lE+oYR71V8Cqq6SgW27PxJ+R8=</DigestValue></Reference><Reference URI="【_——合作发展——_】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kOK9Zinx5c/dN/Tck64TUmEPyA/kAXWUg75aoC1sp1M=</DigestValue></Reference><Reference URI="【COPYING.LESSER】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>LPNKwDiu5awG+TPd0dqYJuC7k4PBPY4LCI/O0LSpW1s=</DigestValue></Reference><Reference URI="【COPYING】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s9Hq5/Uk/J3dSFYqRlLv0rzYSOOLA/BeOIvM6UPnPfI=</DigestValue></Reference><Reference URI="【NOTICE】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>NBrmbjD9RVLj722m86uuOCopkwbxyX8YDIjW57Gd0kw=</DigestValue></Reference><Reference URI="【作者网站：www.tkcb.cc】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>/69fAJI+aVwG1lXr8CNvoqW2snN+bYzH4mFXHB/JXx8=</DigestValue></Reference><Reference URI="【关于作者TKCB】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Y8LXBbdGbw2bv9zDTLAdIuWcAxnospbu55E5/HeWjg4=</DigestValue></Reference><Reference URI="【版权协议和免责声明】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>SkfGXa2EedSeKS+6J8Nofty+I84FCKePkhBSLnOH9Yk=</DigestValue></Reference><Reference URI="【获取软件最新版本】.txt"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>kUdo20m3qYbA60BYUdcz3b9PIIpkEBzoKbMAPxeaFkI=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
